# Creates full-range overview plots (collection assumed open).

set_var COLLDIR  = /Users/gdc/Documents/seaview_codebase/BAT/products/BAT_products_spreadsheets_n_collection/BAT_CCHDO
set_var COLLNAME = data_from_BAT_CCHDO
set_var VIEWSDIR = %COLLDIR%/%COLLNAME%.Data/views

load_view %VIEWSDIR%/AllStationsMap.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_AllStationsMap.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_1-4.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_1-4.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_1-4.gif, 300

